SAP Knowledge Base Article - Preview

2639127 - Compatibility of RepSever 15.2, 15.5, 15.6, 15.7 with ASE 16.0 - SRS

Symptom

  • Planning to upgrade ASE servers from version 15.5 to version 16.0.
  • These ASE 15.5 servers are engaged in replicaiton using RepServer 15.2.
  • Is RepSever 15.2, 15.5, 15.6 and 15.7 compatible with ASE 16.0?
  • If non-compatible, would this break RepSever functionality or impact replication performance? 


Read more...

Environment

  • SAP/Sybase Replication Server (SRS) 15.2, 15.5 and 15.6
  • SAP Replication Server (SRS) 15.7 and 15.7.1
  • SAP Adaptive Server Enterprise (ASE) 16.0

Product

SAP Adaptive Server Enterprise 16.0 ; SAP Replication Server 15.7 ; Sybase Replication Server software all versions

Keywords

interoperability, availability, supported, tested , KBA , BC-SYB-REP , Sybase Replication Server (standalone) , BC-SYB-ASE , Sybase ASE Database Platform (non Business Suite) , How To

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP for Me (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.